/*=========================================================
    GLOBAL STYLES
=========================================================*/

body{

    font-family:'Inter',sans-serif;

    background:var(--bg);

    color:var(--text);

    transition:var(--transition);

}

/* Container */

.container{

    width:min(100% - 2rem,var(--container));

    margin:auto;

}

/* Sections */

section{

    padding:80px 0;

}

/* Titles */

h1{

    font-size:3rem;

    margin-bottom:20px;

}

h2{

    font-size:2.2rem;

    margin-bottom:20px;

}

h3{

    font-size:1.6rem;

    margin-bottom:15px;

}

h1,
h2,
h3,
h4{

    font-weight:700;

}

/* Paragraph */

p{

    color:var(--text-soft);

    line-height:1.8;

    font-size:1rem;

}
/*============================
    UTILIDADES
============================*/

.text-center{

    text-align:center;

}

.mt-5{

    margin-top:50px;

}

.mb-5{

    margin-bottom:50px;

}